archivers/9e - The NetBSD Packages Collection

Explode Plan9 archives

9e is a program to explore Plan9 archives. You can do whatever you
like with the source so long as you clearly indicate all modifications
and the author responsible for each.

Usage Summary:
   9e [options]  ...

Options:
    -h: dump headers only
    -v: dump file names and sizes while extracting
    -r: specify alternate root directory
    -?: help

If no file is named on the command line, standard input is assumed.
Note that the input file must be a decompressed Plan9 archive.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hf9e-1.0.tgz
NetBSD 8.0earmv7hf9e-1.0.tgz
NetBSD 8.0earmv7hf9e-1.0.tgz
NetBSD 8.0i3869e-1.0.tgz
NetBSD 8.0i3869e-1.0.tgz
NetBSD 8.0i3869e-1.0.tgz
NetBSD 8.0powerpc9e-1.0.tgz
NetBSD 8.0powerpc9e-1.0.tgz
NetBSD 8.0powerpc9e-1.0.tgz
NetBSD 8.0x86_649e-1.0.tgz
NetBSD 8.0x86_649e-1.0.tgz
NetBSD 8.0x86_649e-1.0.tgz
NetBSD 9.0aarch649e-1.0.tgz
NetBSD 9.0aarch649e-1.0.tgz
NetBSD 9.0aarch649e-1.0.tgz
NetBSD 9.0alpha9e-1.0.tgz
NetBSD 9.0alpha9e-1.0.tgz
NetBSD 9.0alpha9e-1.0.tgz
NetBSD 9.0earm9e-1.0.tgz
NetBSD 9.0earmv6hf9e-1.0.tgz
NetBSD 9.0earmv6hf9e-1.0.tgz
NetBSD 9.0earmv6hf9e-1.0.tgz
NetBSD 9.0earmv6hf9e-1.0.tgz
NetBSD 9.0earmv7hf9e-1.0.tgz
NetBSD 9.0earmv7hf9e-1.0.tgz
NetBSD 9.0earmv7hf9e-1.0.tgz
NetBSD 9.0earmv7hf9e-1.0.tgz
NetBSD 9.0i3869e-1.0.tgz
NetBSD 9.0i3869e-1.0.tgz
NetBSD 9.0i3869e-1.0.tgz
NetBSD 9.0mips64eb9e-1.0.tgz
NetBSD 9.0mips64eb9e-1.0.tgz
NetBSD 9.0mips64eb9e-1.0.tgz
NetBSD 9.0powerpc9e-1.0.tgz
NetBSD 9.0powerpc9e-1.0.tgz
NetBSD 9.0sparc649e-1.0.tgz
NetBSD 9.0sparc649e-1.0.tgz
NetBSD 9.0sparc649e-1.0.tgz
NetBSD 9.0sparc649e-1.0.tgz
NetBSD 9.0sparc9e-1.0.tgz
NetBSD 9.0sparc9e-1.0.tgz
NetBSD 9.0sparc9e-1.0.tgz
NetBSD 9.0x86_649e-1.0.tgz
NetBSD 9.0x86_649e-1.0.tgz
NetBSD 9.0x86_649e-1.0.tgz
NetBSD 9.0x86_649e-1.0.tgz
NetBSD 9.0x86_649e-1.0.tgz
NetBSD 9.0x86_649e-1.0.tgz
NetBSD 9.0x86_649e-1.0.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.